## amazon-ec2-utils 1.3+git20200518

=== debian/changelog ===
amazon-ec2-utils (1.3+git20200518-2) unstable; urgency=medium

  * Add udev rule to add /dev/disk/by-path links for xen vbd devices

 -- Noah Meyerhans <noahm@debian.org>  Thu, 16 Jul 2020 10:13:31 -0700

amazon-ec2-utils (1.3+git20200518-1) unstable; urgency=medium

  * Initial release (Closes: #959066)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 04 May 2020 19:23:35 +0000
