=== debian/control ===
Source: amazon-ec2-utils
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: Noah Meyerhans <noahm@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/aws/amazon-ec2-utils
Vcs-Browser: https://salsa.debian.org/cloud-team/amazon-ec2-utils
Vcs-Git: https://salsa.debian.org/cloud-team/amazon-ec2-utils.git

Package: amazon-ec2-utils
Architecture: all
Depends: python3, curl, ${misc:Depends}
Description: Utilities to manage Amazon EC2 instance storage
 amazon-ec2-utils contains a set of utilities and settings for Linux
 deployments in EC2.
 .
 It includes:
 .
   * ec2-metadata - Use to retrieve EC2 instance metadata from within a
     running EC2 instance
   * ebsnvme-id - Read EBS device information and provide information
     about the volume.
   * Various udev rules to ensure consistent device naming.
