## amazon-ec2-utils 1.4

=== debian/changelog ===
amazon-ec2-utils (1.4-1) unstable; urgency=medium

  * New upstream release 1.4

 -- Noah Meyerhans <noahm@debian.org>  Mon, 17 Jan 2022 04:23:41 +0000

amazon-ec2-utils (1.3+git20200518-3) unstable; urgency=medium

  * Stop installing udev rules that aren't meaningful on modern instance
    types (Closes: #990430)

 -- Noah Meyerhans <noahm@debian.org>  Tue, 24 Aug 2021 15:29:24 -0700
