=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%amazon-ec2-utils-$1.tar.gz%" \
   https://github.com/aws/amazon-ec2-utils/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
