## amazon-ec2-utils 2.0.1

=== debian/changelog ===
amazon-ec2-utils (2.0.1-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Remove diversion of udev rule 60-cdrom_id.rules (Closes: #1035667)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 12 May 2023 17:11:47 -0700

amazon-ec2-utils (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Noah Meyerhans <noahm@debian.org>  Fri, 23 Dec 2022 14:17:54 -0800
