## amazon-ec2-utils 2.1.0

=== debian/changelog ===
amazon-ec2-utils (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delegate placement of udev files to udev.pc. (Closes: #1057742)

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 16 Apr 2024 09:49:54 +0200

amazon-ec2-utils (2.1.0-1) unstable; urgency=medium

  * New upstream release 2.1.0
  * Update shell script invocations

 -- Noah Meyerhans <noahm@debian.org>  Fri, 29 Sep 2023 16:18:53 -0700
