=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
 Uploaders: Noah Meyerhans <noahm@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13), pkgconf, systemd-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/aws/amazon-ec2-utils
 Vcs-Browser: https://salsa.debian.org/cloud-team/amazon-ec2-utils
