=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export deb_udevdir = $(shell pkg-config --variable=udevdir udev)

%:
	dh $@
